.morestyle204590{ font-size: 9pt ;}
.leaderfont204590{ font-size: 12pt;}
.titlestyle204590{ line-height: 150%; font-size: 12pt; text-decoration: none;}
.columnstyle204590{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.timestyle204590{ font-size: 9pt ;}
A.c204590 {
line-height: 150%; font-size: 12pt; text-decoration: none;}
A.c204590:link {
color:#222222;}
A.c204590:visited {
color:#222222;}
A.c204590:active {
color: #222222;}
A.c204590:hover {
color: #cc0000;}
.clickstyle204591{ font-size: 9pt ;}
.leaderfont204591{ color: #222222; line-height: 150%; font-size: 12pt; text-decoration: none;}
.titlestyle204591{ line-height: 150%; font-size: 12pt; text-decoration: none;}
.columnstyle204591{ font-size: 9pt ;}
.timestyle204591{ font-size: 9pt; line-height: 150% ;}
A.c204591 {
line-height: 150%; font-size: 12pt; text-decoration: none;}
A.c204591:link {
color:#222222;}
A.c204591:visited {
color:;}
A.c204591:active {
color: ;}
A.c204591:hover {
color: #cc0000;}
